{
    "transaction_id": "551f3e58-5a7e-427c-bdc0-8bf1b8b1382c",
    "gateway": "umbrella",
    "created_at": "2025-12-31 03:27:45",
    "valor_centavos": 9502,
    "cotas": 1,
    "produto": "Giro da Sorte",
    "utm_source": null,
    "utm_medium": null,
    "utm_campaign": null,
    "utm_term": null,
    "utm_content": null,
    "sck": null,
    "src": null,
    "fbc": null,
    "fbp": null,
    "customer_ip": "187.27.144.243",
    "customer": {
        "name": "L\u00facia de Jesus Bezerra Pinez",
        "email": "luciapinez@gmail.com",
        "phone": "92988088485",
        "document": "44671440482"
    }
}